<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#ffffff</color>
    <color name="colorPrimaryDark">#ffffff</color>
    <color name="colorAccent">#32475C</color>
    <color name="mainColor">#ffffff</color>
    <color name="mainTextColor">#32475C</color>
    <color name="main_icon_select">#3F617F</color>
    <color name="main_sup_color">#ff5e8196</color>
    <color name="main_icon">#C3CED7</color>
    <color name="flexible_background">#fff6f9fb</color>
    <color name="input_background">#F0F5F8</color>
    <color name="red_btn_bg">#C45D5D</color>
    <color name="orange">#FF5722</color>
    <color name="flexible_text_color">#333333</color>
    <color name="blue_bg">#5C768A</color>
    <color name="blue_btn">#ff0379ff</color>

</resources>
